from typing import (
    Dict,
    Type,
)

from ..api import Resource

from .persons import Persons
from .badges import Badges

version = "1"

resources: Dict[str, Type[Resource]] = {
    "persons": Persons,
    "badges": Badges,
}
