# uio-onguard-client

A Python 3.x library for accessing the [UiO Lenel OnGuard][onguard]
[API][onguard-api].


## Usage

```python
from uio_onguard_client import UioOnguardClient
og = UioOnguardClient(
    url='https://example.com/',
    headers={'some-authy': 'header'},
)

og.persons.get(1012345)
og.persons.find(external_id="1001010", id_type="ansattnummer")
og.badges.get_badge_person_info(303030)
og.badges.list_badges_for_username("foobar")
```

  [onguard]: https://www.usit.uio.no/om/organisasjon/iti/fellesdokumentasjon/tjenester/lenel-onguard/
  [onguard-api]: https://www.usit.uio.no/om/organisasjon/iti/fellesdokumentasjon/tjenester/lenel-onguard/arbeidsdokumenter/onguards-api.html