from typing import Dict, Type

from .transport import WireProtocol


class Resource:
    """Represents an API resource."""

    transport: WireProtocol

    def __init__(self, transport: WireProtocol):
        self.transport = transport


class API:
    """Collection of API resources."""

    resources: Dict[str, Type[Resource]]
